[Translations]
ASUS Utility = 	ASUS ユーティリティ
Status	=	ステータス
Available Version	=	使用できるバージョン
Installed Version	=	インストールバージョン

Size = 	サイズ
Previous = 	前へ
Next = 	次へ
Exit = 	退出
Yes = 	はい
No = 	いいえ
Install = 	インストール
Uninstall = 	アンインストール
Installing... = 	インストール中…
Uninstalling... = 	アンインストール中…
Uninstalling... AI Suite II Control Panel = アンインストール中… AI Suite II コントロール・パネル
Control Panel = コントロール・パネル

Browse = 	参照
Select all = 	全て選択
Deselect all = 	全選択解除
Thank you for using ASUS AI Suite II installation wizard. = 	ASUS AI Suite II インストールウィザードをご使用頂きありがとうございます。
Press "Next" to continue or "Exit" to close the installation wizard. = 	「次へ」を押して続行するか、「退出」を押してインストールウィザードを閉じます。
Welcome = 	ようこそ
It will close the AI Suite II installation wizard. Are you sure you want to continue? = 	AI Suite II インストールウィザードを閉じます。続行しますか？
The system needs to reboot to complete the AI Suite II installation. Click "Yes" to reboot or "No" to cancel. = 	AI Suite II のインストールを完了するため、再起動が必要です。再起動する場合は「はい」を、再起動しない場合は「いいえ」を選択します。
The system needs to reboot to complete the AI Suite II uninstallation. Click "Yes" to reboot or "No" to cancel. = 	AI Suite II のアンインストールを完了するため、再起動が必要です。再起動する場合は「はい」を、再起動しない場合は「いいえ」を選択します。
Select Directory : = 	ディレクトリを選択 ： 
Select applications : =	アプリケーションを選択 ：
Add Applications = 	アプリケーションを追加 
Remove Applications = 	アプリケーションを削除
Destination Folder : =	インストール先フォルダー ：
Space Required : =	必要な記憶領域 ：
Free Space : =	空き記憶領域 ：
Setup status =	セットアップ状態
Cancel = 	キャンセル
Finished = 	完了
Close =	閉じる
Setup is finished. = 	セットアップを完了しました。
Not existed =	存在しません
Ready = 	完了
The setup is completed but you have not selected any items to install. =	セットアップは完了していますが、インストールする項目が選択されていません。
AI Suite II has been removed successfully. = 	AI Suite II は削除されました。
AI Suite II has been installed / modified successfully. =	AI Suite II のインストールまたは変更が完了しました。
The system needs to reboot to complete the AI Suite II installation. =	AI Suite II のインストールを完了するため、再起動が必要です。
Please select items to install, =	インストールする項目を選択し、
then click "Install". =	「インストール」をクリックします。
Please select items to uninstall, =	アンインストールする項目を選択し、
then click "Uninstall". = 「アンインストール」をクリックします。
None = 	なし
Detects any necessary update for AI Suite II. Press "Yes" to update or "No" to modify later. = 	AI Suite IIのアップデートを確認します。更新する場合は「はい」を、後で更新する場合は「いいえ」を押してください。
Updating... please wait = 	更新中です… しばらくお待ちください。
Finishing the last refresh... please wait... = 	更新の最終項目を終了中… お待ちください…
(It will close the AI Suite II application.) = (AI Suite II アプリケーションを閉じます。)
Outdated = アップデート